## golang-github-mightyguava-jl 0.1.0%2Bgit20220705%2B8771236337c6

=== debian/changelog ===
golang-github-mightyguava-jl (0.1.0+git20220705+8771236337c6-1build1) mantic; urgency=medium

  * No-change rebuild with Go 1.21.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Thu, 24 Aug 2023 17:15:33 +1200

golang-github-mightyguava-jl (0.1.0+git20220705+8771236337c6-1) unstable; urgency=medium

  * New upstream snapshot.
  * Update the manual page.

 -- Andrej Shadura <andrewsh@debian.org>  Sat, 20 May 2023 18:04:50 +0200

golang-github-mightyguava-jl (0.1.0-2) unstable; urgency=medium

  * Add a manpage.

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 18 May 2023 20:48:56 +0200

golang-github-mightyguava-jl (0.1.0-1) unstable; urgency=medium

  * Initial release (Closes: #1036169).

 -- Andrej Shadura <andrewsh@debian.org>  Thu, 18 May 2023 11:12:34 +0200
