## golang-github-mightyguava-jl 0.1.0+git20220705+8771236337c6

=== debian/changelog ===
golang-github-mightyguava-jl (0.1.0+git20220705+8771236337c6-1ubuntu0.1) mantic-security; urgency=medium

  * No change rebuid due to golang-1.20, golang-1.21 updates

 -- Nishit Majithia <nishit.majithia@canonical.com>  Tue, 23 Jan 2024 09:33:20 +0530
