=== debian/control ===
Source: golang-github-mightyguava-jl
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Andrej Shadura <andrewsh@debian.org>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-golang,
 golang-any,
 golang-github-mattn-go-isatty-dev,
 golang-github-stretchr-testify-dev,
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mightyguava-jl
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mightyguava-jl.git
Homepage: https://github.com/mightyguava/jl
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mightyguava/jl

Package: golang-github-mightyguava-jl-dev
Architecture: all
Multi-Arch: foreign
Depends:
 golang-github-mattn-go-isatty-dev,
 golang-github-stretchr-testify-dev,
 ${misc:Depends},
Description: pretty viewer for JSON logs (library)
 jl is a parser and formatter for JSON logs, making machine-readable
 JSON logs human readable again.
 .
 jl consumes JSON logs from stdin and writes human-readable logs to stdout.
 .
 jl currently supports 2 formatters: compact and logfmt.
 .
 This package provides a Go package for jl.

Package: jl
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
Built-Using:
 ${misc:Built-Using},
Static-Built-Using: ${misc:Static-Built-Using}
Description: pretty viewer for JSON logs (program)
 jl is a parser and formatter for JSON logs, making machine-readable
 JSON logs human readable again.
 .
 jl consumes JSON logs from stdin and writes human-readable logs to stdout.
 .
 jl currently supports 2 formatters: compact and logfmt.
 .
 This package provides the command-line tool itself.
